function init()
	e.addGFX("warp2.png")
	e.animated = 1
	e.blend = "light"
	e.layer = 6
	
	e.interval = 0
	e.num = 8
	
	e.lifetimer = 220
	e.lifetimerVar = 100
	
	e.speed = 0
	
	e.rot = 0
	e.rotVar = 180
	
	e.alpha = .4

	e.scale = .3
	e.scaleVar = .2
	e.scaleSpeed = .35
	e.scaleSpeedVar = .02
	
	return 0
end


